NotBlank.password=Passwort darf nicht leer sein  
NotBlank.email=E-Mail darf nicht leer sein  
NotBlank.codeType=Verifizierungscode-Typ darf nicht leer sein  
NotBlank.loginName=Benutzername darf nicht leer sein  
NotBlank.uuid=Eindeutige Kennung darf nicht leer sein  
NotBlank.phone=Telefonnummer darf nicht leer sein  
NotBlank.zone=Vorwahl darf nicht leer sein  
NotBlank.code=Verifizierungscode darf nicht leer sein  
Email.format.err=E-Mail-Format ist nicht korrekt  
NotBlank.socialAccount=Sozialkonto darf nicht leer sein  
NotBlank.socialType=Sozialkonto-Typ darf nicht leer sein  
NotNull.direction=Richtung darf nicht leer sein  
NotBlank.symbol=Handelsw\u00e4hrung darf nicht leer sein  
NotBlank.legalCoin=Fiat-W\u00e4hrung darf nicht leer sein  
NotNull.priceType=Preistyp darf nicht leer sein  
NotNull.price=Preis darf nicht leer sein  
NotNull.num=Menge darf nicht leer sein  
NotNull.minAmount=Mindestbetrag darf nicht leer sein  
NotNull.maxAmount=H\u00f6chstbetrag darf nicht leer sein  
NotBlank.payway=Zahlungsmethode darf nicht leer sein  
NotNull.adId=Anzeige-ID darf nicht leer sein  
NotNull.merchantId=H\u00e4ndler-ID darf nicht leer sein  
NotNull.status=Status darf nicht leer sein  
NotNull.payType=Zahlungsart darf nicht leer sein  
NotBlank.receiptInfo=Empfangsinformationen d\u00fcrfen nicht leer sein  
NotNull.c2cAdId=Anzeige-ID darf nicht leer sein  
NotNull.tranAmount=Transaktionsbetrag darf nicht leer sein
NotNull.oId=Bestellnummer darf nicht leer sein  
NotBlank.img=Zahlungsnachweis darf nicht leer sein  
NotNull.id=ID darf nicht leer sein  
NotBlank.orderNo=Bestellnummer darf nicht leer sein  
NotNull.flow=Status darf nicht leer sein  
NotNull.orderId=Bestellnummer darf nicht leer sein  
NotBlank.reason=Beschwerdegrund darf nicht leer sein  
NotBlank.remark=Nachweisbeschreibung darf nicht leer sein  
NotBlank.img1=Screenshot des Nachweises 1 darf nicht leer sein  
NotNull.complainId=Beschwerde-ID darf nicht leer sein  
NotBlank.country=Land darf nicht leer sein